"aalt" = "Доступ ко всем альтернейтам";
"abvf" = "Надбазовые формы";
"abvm" = "Позиционирование диакритики выше базы";
"abvs" = "Надбазовые замены";
"afrc" = "Альтернативные дроби";
"akhn" = "Ахандс";
"blwf" = "Подбазовые формы";
"blwm" = "Позиционирование диакритики ниже базы";
"blws" = "Замены ниже базовой линии";
"calt" = "Контекстные альтернейты";
"case" = "Регистрозависимые формы";
"ccmp" = "Составные глифы / Разложенные";
"cfar" = "Conjunct Form After Ro";
"cjct" = "Соединение форм";
"clig" = "Контекстные лигатуры";
"cpct" = "Пунктуация CJK по центру";
"cpsp" = "Интервал прописных";
"cswh" = "Контекстный росчерк";
"curs" = "Позиционирование курсива";
"c2pc" = "Мелкие капители из Заглавных";
"c2sc" = "Капители из Заглавных";
"dist" = "Расстояния";
"dlig" = "Дискретные лигатуры";
"dnom" = "Знаменатели";
"dtls" = "Формы без точек";
"expt" = "Экспертные формы";
"falt" = "Финальный глиф по линиям альтернативных";
"fin2" = "Конечные формы #2";
"fin3" = "Конечные формы #3";
"fina" = "Конечные формы";
"flac" = "Плоские формы акцентов";
"frac" = "Дроби";
"fwid" = "Полные ширины";
"half" = "Полуформы";
"haln" = "Халант формы";
"halt" = "Альтернативные полуширины";
"hist" = "Исторические формы";
"hkna" = "Горизонтальные Кана альтернативы";
"hlig" = "Исторические лигатуры";
"hngl" = "Xангыль";
"hojo" = "Ходзё Кандзи формы";
"hwid" = "Полуширины";
"init" = "Начальные формы";
"isol" = "Изолированные формы";
"ital" = "Курсивы";
"jalt" = "Обоснование альтернейтов";
"jp78" = "Формы JIS78";
"jp83" = "Формы JIS83";
"jp90" = "Формы JIS90";
"jp04" = "Формы JIS2004";
"kern" = "Кернинг";
"lfbd" = "Левая граница";
"liga" = "Стандартные лигатуры";
"ljmo" = "Ведущие Джамо формы";
"lnum" = "Маюскульные цифры";
"locl" = "Локализированные формы";
"ltra" = "Альтернейты слева направо";
"ltrm" = "Зеркальные формы слева направо";
"mark" = "Позиционирование диакритики";
"med2" = "Серединные формы #2\n";
"medi" = "Серединные формы";
"mgrk" = "Математический греческий";
"mkmk" = "Позиционирование от диакритики к диакритике";
"mset" = "Позиционирование диакритики через замену";
"nalt" = "Альтернативные аннотационные формы";
"nlck" = "Формы NLC Кандзи";
"nukt" = "Формы Нукта";
"numr" = "Числители";
"onum" = "Старостильные цифры";
"opbd" = "Оптические границы";
"ordn" = "Порядковые";
"ornm" = "Орнаменты";
"palt" = "Пропорциональные альтернативные ширины";
"pcap" = "Мелкая капитель";
"pkna" = "Пропорциональная кана";
"pnum" = "Пропорциональные фигуры";
"pref" = "Предыдущие формы";
"pres" = "Предыдущая замены";
"pstf" = "Последующие формы";
"psts" = "Последующие замены";
"pwid" = "Пропорциональные ширины";
"qwid" = "Ширина четвертей";
"rand" = "Рандомизировать";
"rclt" = "Необходимые контекстные альтернейты";
"rkrf" = "Формы Ракар";
"rlig" = "Необходимые лигатуры";
"rphf" = "Формы Реф";
"rtbd" = "Правая граница";
"rtla" = "Алтернейты справа налево";
"rtlm" = "Зеркальные формы справа налево";
"ruby" = "Формы записи Руби";
"rvrn" = "Требуемые вариативные альтернейты";
"salt" = "Стилистические альтернативы";
"sinf" = "Нижние индексы";
"size" = "Оптический размер";
"smcp" = "Капители";
"smpl" = "Упрощённые формы";
"ss01" = "Стилистический сет 1";
"ss02" = "Стилистический сет 2";
"ss03" = "Стилистический сет 3";
"ss04" = "Стилистический сет 4";
"ss05" = "Стилистический сет 5";
"ss06" = "Стилистический сет 6";
"ss07" = "Стилистический сет 7";
"ss08" = "Стилистический сет 8";
"ss09" = "Стилистический сет 9";
"ss10" = "Стилистический сет 10";
"ss11" = "Стилистический сет 11";
"ss12" = "Стилистический сет 12";
"ss13" = "Стилистический сет 13";
"ss14" = "Стилистический сет 14";
"ss15" = "Стилистический сет 15";
"ss16" = "Стилистический сет 16";
"ss17" = "Стилистический сет 17";
"ss18" = "Стилистический сет 18";
"ss19" = "Стилистический сет 19";
"ss20" = "Стилистический сет 20";
"ssty" = "Стилистические альтернейты каллиграфического шрифта";
"stch" = "Растяжка разложения глифов";
"subs" = "Нижний индекс";
"sups" = "Верхний индекс";
"swsh" = "Росчерк";
"titl" = "Титулование";
"tjmo" = "Висячие Джамо формы";
"tnam" = "Традиционные формы имен";
"tnum" = "Табличные цифры";
"trad" = "Традиционные формы";
"twid" = "Третья ширина";
"unic" = "Юникейс";
"valt" = "Альтернативные вертикальные метрики";
"vatu" = "Разновидности Ватту";
"vert" = "Вертикальное письмо";
"vhal" = "Альтернативные вертикальные полуметрики";
"vjmo" = "Формы гласных Джамо";
"vkna" = "Вертикальные Кана альтернейты";
"vkrn" = "Вертикальный кернинг";
"vpal" = "Пропорциональные альтернативные вертикальные метрики";
"vrt2" = "Вертикальные альтернейты и ротация";
"vrtr" = "Вертикальные альтернейты для вращения";
"zero" = "Скошенный ноль";
"cv01" = "Вариант символа 1";
"cv02" = "Вариант символа 2";
"cv03" = "Вариант символа 3";
"cv04" = "Вариант символа 4";
"cv05" = "Вариант символа 5";
"cv06" = "Вариант символа 6";
"cv07" = "Вариант символа 7";
"cv08" = "Вариант символа 8";
"cv09" = "Вариант символа 9";
"cv10" = "Вариант символа 10";
"cv11" = "Вариант символа 11";
"cv12" = "Вариант символа 12";
"cv13" = "Вариант символа 13";
"cv14" = "Вариант символа 14";
"cv15" = "Вариант символа 15";
"cv16" = "Вариант символа 16";
"cv17" = "Вариант символа 17";
"cv18" = "Вариант символа 18";
"cv19" = "Вариант символа 19";
"cv20" = "Вариант символа 20";
"cv21" = "Вариант символа 21";
"cv22" = "Вариант символа 22";
"cv23" = "Вариант символа 23";
"cv24" = "Вариант символа 24";
"cv25" = "Вариант символа 25";
"cv26" = "Вариант символа 26";
"cv27" = "Вариант символа 27";
"cv28" = "Вариант символа 28";
"cv29" = "Вариант символа 29";
"cv30" = "Вариант символа 30";
"cv31" = "Вариант символа 31";
"cv32" = "Вариант символа 32";
"cv33" = "Вариант символа 33";
"cv34" = "Вариант символа 34";
"cv35" = "Вариант символа 35";
"cv36" = "Вариант символа 36";
"cv37" = "Вариант символа 37";
"cv38" = "Вариант символа 38";
"cv39" = "Вариант символа 39";
"cv40" = "Вариант символа 40";
"cv41" = "Вариант символа 41";
"cv42" = "Вариант символа 42";
"cv43" = "Вариант символа 43";
"cv44" = "Вариант символа 44";
"cv45" = "Вариант символа 45";
"cv46" = "Вариант символа 46";
"cv47" = "Вариант символа 47";
"cv48" = "Вариант символа 48";
"cv49" = "Вариант символа 49";
"cv50" = "Вариант символа 50";
"cv51" = "Вариант символа 51";
"cv52" = "Вариант символа 52";
"cv53" = "Вариант символа 53";
"cv54" = "Вариант символа 54";
"cv55" = "Вариант символа 55";
"cv56" = "Вариант символа 56";
"cv57" = "Вариант символа 57";
"cv58" = "Вариант символа 58";
"cv59" = "Вариант символа 59";
"cv60" = "Вариант символа 60";
"cv61" = "Вариант символа 61";
"cv62" = "Вариант символа 62";
"cv63" = "Вариант символа 63";
"cv64" = "Вариант символа 64";
"cv65" = "Вариант символа 65";
"cv66" = "Вариант символа 66";
"cv67" = "Вариант символа 67";
"cv68" = "Вариант символа 68";
"cv69" = "Вариант символа 69";
"cv70" = "Вариант символа 70";
"cv71" = "Вариант символа 71";
"cv72" = "Вариант символа 72";
"cv73" = "Вариант символа 73";
"cv74" = "Вариант символа 74";
"cv75" = "Вариант символа 75";
"cv76" = "Вариант символа 76";
"cv77" = "Вариант символа 77";
"cv78" = "Вариант символа 78";
"cv79" = "Вариант символа 79";
"cv80" = "Вариант символа 80";
"cv81" = "Вариант символа 81";
"cv82" = "Вариант символа 82";
"cv83" = "Вариант символа 83";
"cv84" = "Вариант символа 84";
"cv85" = "Вариант символа 85";
"cv86" = "Вариант символа 86";
"cv87" = "Вариант символа 87";
"cv88" = "Вариант символа 88";
"cv89" = "Вариант символа 89";
"cv90" = "Вариант символа 90";
"cv91" = "Вариант символа 91";
"cv92" = "Вариант символа 92";
"cv93" = "Вариант символа 93";
"cv94" = "Вариант символа 94";
"cv95" = "Вариант символа 95";
"cv96" = "Вариант символа 96";
"cv97" = "Вариант символа 97";
"cv98" = "Вариант символа 98";
"cv99" = "Вариант символа 99";
